Package Details: libgnomecanvas 2.30.3-4

Git Clone URL: https://aur.archlinux.org/libgnomecanvas.git (read-only, click to copy)
Package Base: libgnomecanvas
Description: The GNOME Canvas library
Upstream URL: http://www.gnome.org
Licenses: LGPL
Submitter: PhotonX
Maintainer: PhotonX (kevr)
Last Packager: PhotonX
Votes: 25
Popularity: 0.72
First Submitted: 2019-06-12 13:57 (UTC)
Last Updated: 2019-06-12 13:57 (UTC)

Latest Comments

PhotonX commented on 2021-05-22 20:23 (UTC)

Looks like libglade is back!

PhotonX commented on 2021-05-11 06:43 (UTC)

Does glade possibly provide it? The package page says, it provides libgladeui2.so, maybe this is exactly what is required as dependency. In this case I would just change the libglade dependency to glade and hope that it still works.

akb825 commented on 2021-05-11 04:42 (UTC)

It looks like the libglade dependency has been removed from the Arch package list.

PhotonX commented on 2021-01-18 07:41 (UTC)

It works for me, please post the build error.

Alkaris commented on 2021-01-18 04:49 (UTC)

This package is broken, it won't allow me to install libgnomecanvasmm.